<div class="row ml-lg-5">
  <div class="col-lg-1"></div>
  <div class="col-lg-11">
    <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
          <a class="nav-link active mr-lg-5" href="#">MAIN <span class="sr-only">(current)</span></a>
          <a class="nav-link ml-lg-3 mr-lg-5 " href="#about">ABOUT</a>
          <a class="nav-link ml-lg-3 mr-lg-5" href="#features">GAME FEATURES</a>
          <a class="nav-link mr-lg-5 ml-lg-3" href="#requirements">SYSTEM REQUIREMENTS</a>
          <a class="nav-link mr-lg-5 ml-lg-3" href="#quotes">QUOTES</a>
          <a class="nav-link mr-lg-4" href="#"><img src="./img/facebook.svg" alt=""></a>
          <a class="nav-link mr-lg-4" href="#"><img src="./img/twitter.svg" alt=""></a>
          <a class="nav-link mr-lg-4" href="#"><img src="./img/Vector.svg" alt=""></a>
          <a class="nav-link mr-lg-4" href="#"><img src="./img/twitch.svg" alt=""></a>
        </div>
      </div>
    </nav>
  </div>
</div>
<hr>
<div class="row justify-content-center">
  <div class="col">
    <p>2018 Your Games, Inc. All Rights Reserved</p>
  </div>
  <div class="col text-end">
    <a href="#">PRIVACY POLICY</a> | <a href="#">TERMS OF CONDUCT</a>
    | <a href="#">CODE OF CONDUCT</a> |
  </div>
</div>
</div>
<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
  integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
  integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
<script src="script2.js"></script>
<!-- Option 2: Separate Popper and Bootstrap JS -->
<!--
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
-->